Categories
Marching

The Griddle

David of The Griddle says:

Howdy! I support your cause.

It’s all well and good to try to write code that works in every browser. But seriously. IE6. Wow.

On my site, thegriddle.net, I’m going to keep following web standards, but as of today if you visit my The Griddle in IE 6 or lower, you’ll be asked to upgrade.

(At least I think it will ask you. I don’t have a copy of IE 6 to try it on but I am guessing it might work.) –David Millar

3 replies on “The Griddle”

Nope, I tried. I still have a standalone version of IE6 installed (shame on me) and I viewed your site just fine.

However, I did notice that LOW AND BEHOLD THERE ARE MARING/PADDING/POSITIONING problems… LOL

Who would’ve ever guessed that one?

IE6 needs to croak already.

Leave a Reply

Your email address will not be published.